/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
.cb { clear: both; }

a { color: #0002fe; text-decoration: none; transition: all .3s; }
/*a:hover { color: #0002fe; text-decoration: underline!important; }*/

#top-bar { display: none!important; }

#gotoTop:hover{ background-color: #0002fe; }

#header, #header-wrap { height: 150px; }
#logo img {}
#header-wrap { overflow: hidden; }

#page-title { padding: 30px 0; background-color: #0002fe; }
#page-title h1,
#page-title span,
#page-title p { color: white; }
#page-title p { margin: 0; }

div.section { background-color: white; }
div.productVignette > p:first-child { margin-bottom: 0; }
footer#footer p { margin-bottom: 0; }

.formError.msgnok p { margin-bottom: 1em; }
.formError.msgnok ul { padding-left: 20px; margin-bottom: 1em; }
.formError.msgnok ul li { }

.revo-slider-emphasis-text {
	font-size: 64px;
	font-weight: 700;
	letter-spacing: -1px;
	font-family: 'Raleway', sans-serif;
	padding: 15px 20px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}
.revo-slider-desc-text {
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	width: 650px;
	text-align: center;
	line-height: 1.5;
}
.revo-slider-caps-text {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 3px;
	font-family: 'Raleway', sans-serif;
}
.tp-video-play-button { display: none !important; }
.tp-caption { white-space: nowrap; }

/* content */
.content-wrap { padding: 40px 0; }

/* footer */
#sub-footer { padding: 30px 0; background-color: #f6f6f6; }
#sub-footer h4,
#sub-footer ul li a { color: #888; }
#sub-footer ul li a:hover { color: #000; }

.feature-box.fbox-plain .fbox-icon i, .feature-box.fbox-plain .fbox-icon img { color: #0002fe; }
.button { background-color: #0002fe; }
.button.button-3d:hover { background-color: #adaeb1 !important; }
.button-dark { background-color: #444; }
.button.button-dark:hover { background-color: #adaeb1 !important; }

h1 > span:not(.nocolor), h2 > span:not(.nocolor), h3 > span:not(.nocolor), h4 > span:not(.nocolor), h5 > span:not(.nocolor), h6 > span:not(.nocolor) { color: #0002fe; }

/* footer */
#footer.dark, .dark #footer { background-color: #0002fe; }
.dark #copyrights { color: #eee; }

/* Google Translate */
#google_translate_element {
	text-align: center;
	margin: 15px 0;
}

@media only screen and (min-width: 990px) {
	#google_translate_element {
		position: absolute;
		top: 15px;
		right: 50%;
		z-index: 2;
		margin: 0;
	}
}


#page-title.page-service {
	background: transparent url('../layout/bgservice.jpg') no-repeat 0 0;
	background-size: cover;
	background-position: center;
	min-height: 160px;
}
